module DaleChallList exposing (simpleWords)

{-| Dale-Chall list of simple words including plurals. Generated with /build/index.js. See README.md for more info.

@docs simpleWords

-}

{-| List of simple words, including the plural form.
-}
simpleWords : List String
simpleWords =
    [ "a", "as", "able", "ables", "aboard", "aboards", "about", "abouts", "above", "aboves", "absent", "absents", "accept", "accepts", "accident", "accidents", "account", "accounts", "ache", "aches", "aching", "achings", "acorn", "acorns", "acre", "acres", "across", "acrosses", "act", "acts", "add", "adds", "address", "addresses", "admire", "admires", "adventure", "adventures", "afar", "afars", "afraid", "afraids", "after", "afters", "afternoon", "afternoons", "afterward", "afterwards", "again", "agains", "against", "againsts", "age", "ages", "aged", "ageds", "ago", "agos", "agree", "agrees", "ah", "ahs", "ahead", "aheads", "aid", "aim", "aims", "air", "airs", "airfield", "airfields", "airplane", "airplanes", "airport", "airports", "airship", "airships", "airy", "airies", "alarm", "alarms", "alike", "alikes", "alive", "alives", "all", "alls", "alley", "alleys", "alligator", "alligators", "allow", "allows", "almost", "almosts", "alone", "alones", "along", "alongs", "aloud", "alouds", "already", "alreadies", "also", "alsos", "always", "am", "ams", "america", "americas", "american", "americans", "among", "amongs", "amount", "amounts", "an", "ans", "and", "ands", "angel", "angels", "anger", "angers", "angry", "angries", "animal", "animals", "another", "anothers", "answer", "answers", "ant", "ants", "any", "anies", "anybody", "anybodies", "anyhow", "anyhows", "anyone", "anyones", "anything", "anythings", "anyway", "anyways", "anywhere", "anywheres", "apart", "aparts", "apartment", "apartments", "ape", "apes", "apiece", "apieces", "appear", "appears", "apple", "apples", "april", "aprils", "apron", "aprons", "are", "aren't", "aren'ts", "arise", "arises", "arithmetic", "arithmetics", "arm", "arms", "armful", "armfuls", "army", "armies", "arose", "aroses", "around", "arounds", "arrange", "arranges", "arrive", "arrives", "arrived", "arriveds", "arrow", "arrows", "art", "arts", "artist", "artists", "ash", "ashes", "aside", "asides", "ask", "asks", "asleep", "asleeps", "at", "ats", "ate", "ates", "attack", "attacks", "attend", "attends", "attention", "attentions", "august", "augusts", "aunt", "aunts", "author", "authors", "auto", "autos", "automobile", "automobiles", "autumn", "autumns", "avenue", "avenues", "awake", "awakes", "awaken", "awakens", "away", "aways", "awful", "awfuls", "awfully", "awfullies", "awhile", "awhiles", "ax", "axes", "axe", "baa", "baas", "babe", "babes", "babies", "back", "backs", "background", "backgrounds", "backward", "backwards", "bacon", "bacons", "bad", "bads", "badge", "badges", "badly", "badlies", "bag", "bags", "bake", "bakes", "baker", "bakers", "bakery", "bakeries", "baking", "bakings", "ball", "balls", "balloon", "balloons", "banana", "bananas", "band", "bands", "bandage", "bandages", "bang", "bangs", "banjo", "banjos", "bank", "banks", "banker", "bankers", "bar", "bars", "barber", "barbers", "bare", "bares", "barefoot", "barefoots", "barely", "barelies", "bark", "barks", "barn", "barns", "barrel", "barrels", "base", "bases", "baseball", "baseballs", "basement", "basements", "basket", "baskets", "bat", "bats", "batch", "batches", "bath", "baths", "bathe", "bathes", "bathing", "bathings", "bathroom", "bathrooms", "bathtub", "bathtubs", "battle", "battles", "battleship", "battleships", "bay", "bays", "be", "bes", "beach", "beaches", "bead", "beads", "beam", "beams", "bean", "beans", "bear", "bears", "beard", "beards", "beast", "beasts", "beat", "beats", "beating", "beatings", "beautiful", "beautifuls", "beautify", "beautifies", "beauty", "beauties", "became", "becames", "because", "becauses", "become", "becomes", "becoming", "becomings", "bed", "beds", "bedbug", "bedbugs", "bedroom", "bedrooms", "bedspread", "bedspreads", "bedtime", "bedtimes", "bee", "bees", "beech", "beeches", "beef", "beefs", "beefsteak", "beefsteaks", "beehive", "beehives", "been", "beens", "beer", "beers", "beet", "beets", "before", "befores", "beg", "begs", "began", "begans", "beggar", "beggars", "begged", "beggeds", "begin", "begins", "beginning", "beginnings", "begun", "beguns", "behave", "behaves", "behind", "behinds", "being", "beings", "believe", "believes", "bell", "bells", "belong", "belongs", "below", "belows", "belt", "belts", "bench", "benches", "bend", "bends", "beneath", "beneaths", "bent", "bents", "berries", "berry", "beside", "besides", "best", "bests", "bet", "bets", "better", "betters", "between", "betweens", "bib", "bibs", "bible", "bibles", "bicycle", "bicycles", "bid", "bids", "big", "bigs", "bigger", "biggers", "bill", "bills", "billboard", "billboards", "bin", "bins", "bind", "binds", "bird", "birds", "birth", "births", "birthday", "birthdays", "biscuit", "biscuits", "bit", "bits", "bite", "bites", "biting", "bitings", "bitter", "bitters", "black", "blacks", "blackberry", "blackberries", "blackbird", "blackbirds", "blackboard", "blackboards", "blackness", "blacknesses", "blacksmith", "blacksmiths", "blame", "blames", "blank", "blanks", "blanket", "blankets", "blast", "blasts", "blaze", "blazes", "bleed", "bleeds", "bless", "blesses", "blessing", "blessings", "blew", "blews", "blind", "blinds", "blindfold", "blindfolds", "block", "blocks", "blood", "bloom", "blooms", "blossom", "blossoms", "blot", "blots", "blow", "blows", "blue", "blues", "blueberry", "blueberries", "bluebird", "bluebirds", "blush", "blushes", "board", "boards", "boast", "boasts", "boat", "boats", "bob", "bobs", "bobwhite", "bobwhites", "bodies", "body", "boil", "boils", "boiler", "boilers", "bold", "bolds", "bone", "bones", "bonnet", "bonnets", "boo", "boos", "book", "books", "bookcase", "bookcases", "bookkeeper", "bookkeepers", "boom", "booms", "boot", "boots", "born", "borns", "borrow", "borrows", "boss", "bosses", "both", "boths", "bother", "bothers", "bottle", "bottles", "bottom", "bottoms", "bought", "boughts", "bounce", "bounces", "bow", "bows", "bow-wow", "bow-wows", "bowl", "bowls", "box", "boxes", "boxcar", "boxcars", "boxer", "boxers", "boy", "boys", "boyhood", "boyhoods", "bracelet", "bracelets", "brain", "brains", "brake", "brakes", "bran", "brans", "branch", "branches", "brass", "brasses", "brave", "braves", "bread", "breads", "break", "breaks", "breakfast", "breakfasts", "breast", "breasts", "breath", "breaths", "breathe", "breathes", "breeze", "breezes", "brick", "bricks", "bride", "brides", "bridge", "bridges", "bright", "brights", "brightness", "brightnesses", "bring", "brings", "broad", "broads", "broadcast", "broadcasts", "broke", "brokes", "broken", "brokens", "brook", "brooks", "broom", "brooms", "brother", "brothers", "brought", "broughts", "brown", "browns", "brush", "brushes", "bubble", "bubbles", "bucket", "buckets", "buckle", "buckles", "bud", "buds", "buffalo", "bug", "bugs", "buggy", "buggies", "build", "builds", "building", "buildings", "built", "builts", "bulb", "bulbs", "bull", "bulls", "bullet", "bullets", "bum", "bums", "bumblebee", "bumblebees", "bump", "bumps", "bun", "buns", "bunch", "bunches", "bundle", "bundles", "bunny", "bunnies", "burn", "burns", "burst", "bursts", "bury", "buries", "bus", "buses", "bush", "bushes", "bushel", "bushels", "business", "businesses", "busy", "busies", "but", "buts", "butcher", "butchers", "butt", "butts", "butter", "buttercup", "buttercups", "butterfly", "butterflies", "buttermilk", "buttermilks", "butterscotch", "butterscotches", "button", "buttons", "buttonhole", "buttonholes", "buy", "buys", "buzz", "buzzes", "by", "bies", "bye", "byes", "cab", "cabs", "cabbage", "cabbages", "cabin", "cabins", "cabinet", "cabinets", "cackle", "cackles", "cage", "cages", "cake", "cakes", "calendar", "calendars", "calf", "calves", "call", "calls", "caller", "callers", "calling", "callings", "came", "cames", "camel", "camels", "camp", "camps", "campfire", "campfires", "can", "cans", "can't", "can'ts", "canal", "canals", "canary", "canaries", "candle", "candles", "candlestick", "candlesticks", "candy", "candies", "cane", "canes", "cannon", "cannons", "cannot", "cannots", "canoe", "canoes", "canyon", "canyons", "cap", "caps", "cape", "capes", "capital", "capitals", "captain", "captains", "car", "cars", "card", "cards", "cardboard", "cardboards", "care", "cares", "careful", "carefuls", "careless", "carelesses", "carelessness", "carelessnesses", "carload", "carloads", "carpenter", "carpenters", "carpet", "carpets", "carriage", "carriages", "carrot", "carrots", "carry", "carries", "cart", "carts", "carve", "carves", "case", "cases", "cash", "cashier", "cashiers", "castle", "castles", "cat", "cats", "catbird", "catbirds", "catch", "catches", "catcher", "catchers", "caterpillar", "caterpillars", "catfish", "catsup", "catsups", "cattle", "cattles", "caught", "caughts", "cause", "causes", "cave", "caves", "ceiling", "ceilings", "cell", "cells", "cellar", "cellars", "cent", "cents", "center", "centers", "cereal", "cereals", "certain", "certains", "certainly", "certainlies", "chain", "chains", "chair", "chairs", "chalk", "chalks", "champion", "champions", "chance", "chances", "change", "changes", "chap", "chaps", "charge", "charges", "charm", "charms", "chart", "charts", "chase", "chases", "chatter", "chatters", "cheap", "cheaps", "cheat", "cheats", "check", "checks", "checkers", "cheek", "cheeks", "cheer", "cheers", "cheese", "cheeses", "cherry", "cherries", "chest", "chests", "chew", "chews", "chick", "chicks", "chicken", "chickens", "chief", "chiefs", "child", "children", "childhood", "childhoods", "chill", "chills", "chilly", "chillies", "chimney", "chimneys", "chin", "chins", "china", "chinas", "chip", "chips", "chipmunk", "chipmunks", "chocolate", "chocolates", "choice", "choices", "choose", "chooses", "chop", "chops", "chorus", "choruses", "chose", "choses", "chosen", "chosens", "christen", "christens", "christmas", "christmases", "church", "churches", "churn", "churns", "cigarette", "cigarettes", "circle", "circles", "circus", "circuses", "citizen", "citizens", "city", "cities", "clang", "clangs", "clap", "claps", "class", "classes", "classmate", "classmates", "classroom", "classrooms", "claw", "claws", "clay", "clays", "clean", "cleans", "cleaner", "cleaners", "clear", "clears", "clerk", "clerks", "clever", "clevers", "click", "clicks", "cliff", "cliffs", "climb", "climbs", "clip", "clips", "cloak", "cloaks", "clock", "clocks", "close", "closes", "closet", "closets", "cloth", "cloths", "clothes", "clothing", "cloud", "clouds", "cloudy", "cloudies", "clover", "clovers", "clown", "clowns", "club", "clubs", "cluck", "clucks", "clump", "clumps", "coach", "coaches", "coal", "coals", "coast", "coasts", "coat", "coats", "cob", "cobs", "cobbler", "cobblers", "cocoa", "cocoas", "coconut", "coconuts", "cocoon", "cocoons", "cod", "codfish", "coffee", "coffees", "coffeepot", "coffeepots", "coin", "coins", "cold", "colds", "collar", "collars", "college", "colleges", "color", "colors", "colored", "coloreds", "colt", "colts", "column", "columns", "comb", "combs", "come", "comes", "comfort", "comforts", "comic", "comics", "coming", "comings", "company", "companies", "compare", "compares", "conductor", "conductors", "cone", "cones", "connect", "connects", "coo", "coos", "cook", "cooks", "cooked", "cookeds", "cookie", "cookies", "cooking", "cookings", "cool", "cools", "cooler", "coolers", "coop", "coops", "copper", "coppers", "copy", "copies", "cord", "cords", "cork", "corks", "corn", "corns", "corner", "corners", "correct", "corrects", "cost", "costs", "cot", "cots", "cottage", "cottages", "cotton", "cottons", "couch", "couches", "cough", "coughs", "could", "coulds", "couldn't", "couldn'ts", "count", "counts", "counter", "counters", "country", "countries", "county", "counties", "course", "courses", "court", "courts", "cousin", "cousins", "cover", "covers", "cow", "cows", "coward", "cowards", "cowardly", "cowardlies", "cowboy", "cowboys", "cozy", "cozies", "crab", "crabs", "crack", "cracks", "cracker", "crackers", "cradle", "cradles", "cramps", "cranberry", "cranberries", "crank", "cranks", "cranky", "crankies", "crash", "crashes", "crawl", "crawls", "crazy", "crazies", "cream", "creams", "creamy", "creamies", "creek", "creeks", "creep", "creeps", "crept", "crepts", "cried", "crieds", "cries", "croak", "croaks", "crook", "crooks", "crooked", "crookeds", "crop", "crops", "cross", "crosses", "cross-eyed", "cross-eyeds", "crossing", "crossings", "crow", "crows", "crowd", "crowds", "crowded", "crowdeds", "crown", "crowns", "cruel", "cruels", "crumb", "crumbs", "crumble", "crumbles", "crush", "crushes", "crust", "crusts", "cry", "cub", "cubs", "cuff", "cuffs", "cup", "cups", "cupboard", "cupboards", "cupful", "cupfuls", "cure", "cures", "curl", "curls", "curly", "curlies", "curtain", "curtains", "curve", "curves", "cushion", "cushions", "custard", "custards", "customer", "customers", "cut", "cuts", "cute", "cutes", "cutting", "cuttings", "dab", "dabs", "dad", "dads", "daddy", "daddies", "daily", "dailies", "dairy", "dairies", "daisy", "daisies", "dam", "dams", "damage", "damages", "dame", "dames", "damp", "damps", "dance", "dances", "dancer", "dancers", "dancing", "dancings", "dandy", "dandies", "danger", "dangers", "dangerous", "dare", "dares", "dark", "darks", "darkness", "darknesses", "darling", "darlings", "darn", "darns", "dart", "darts", "dash", "dashes", "date", "dates", "daughter", "daughters", "dawn", "dawns", "day", "days", "daybreak", "daybreaks", "daytime", "daytimes", "dead", "deads", "deaf", "deaves", "deal", "deals", "dear", "dears", "death", "deaths", "december", "decembers", "decide", "decides", "deck", "decks", "deed", "deeds", "deep", "deeps", "deer", "defeat", "defeats", "defend", "defends", "defense", "defenses", "delight", "delights", "den", "dens", "dentist", "dentists", "depend", "depends", "deposit", "deposits", "describe", "describes", "desert", "deserts", "deserve", "deserves", "desire", "desires", "desk", "desks", "destroy", "destroys", "devil", "devils", "dew", "dews", "diamond", "diamonds", "did", "dids", "didn't", "didn'ts", "die", "dice", "died", "dieds", "dies", "difference", "differences", "different", "differents", "dig", "digs", "dim", "dims", "dime", "dimes", "dine", "dines", "ding-dong", "ding-dongs", "dinner", "dinners", "dip", "dips", "direct", "directs", "direction", "directions", "dirt", "dirts", "dirty", "dirties", "discover", "discovers", "dish", "dishes", "dislike", "dislikes", "dismiss", "dismisses", "ditch", "ditches", "dive", "dives", "diver", "divers", "divide", "divides", "do", "dos", "dock", "docks", "doctor", "doctors", "does", "doesn't", "doesn'ts", "dog", "dogs", "doll", "dolls", "dollar", "dollars", "dolly", "dollies", "don't", "don'ts", "done", "dones", "donkey", "donkeys", "door", "doors", "doorbell", "doorbells", "doorknob", "doorknobs", "doorstep", "doorsteps", "dope", "dopes", "dot", "dots", "double", "doubles", "dough", "doughs", "dove", "doves", "down", "downs", "downstairs", "downtown", "downtowns", "dozen", "dozens", "drag", "drags", "drain", "drains", "drank", "dranks", "draw", "draws", "drawer", "drawers", "drawing", "drawings", "dream", "dreams", "dress", "dresses", "dresser", "dressers", "dressmaker", "dressmakers", "drew", "drews", "dried", "drieds", "drift", "drifts", "drill", "drills", "drink", "drinks", "drip", "drips", "drive", "drives", "driven", "drivens", "driver", "drivers", "drop", "drops", "drove", "droves", "drown", "drowns", "drowsy", "drowsies", "drub", "drubs", "drum", "drums", "drunk", "drunks", "dry", "dries", "duck", "ducks", "due", "dues", "dug", "dugs", "dull", "dulls", "dumb", "dumbs", "dump", "dumps", "during", "durings", "dust", "dusts", "dusty", "dusties", "duty", "duties", "dwarf", "dwarves", "dwell", "dwells", "dwelt", "dwelts", "dying", "dyings", "each", "eaches", "eager", "eagers", "eagle", "eagles", "ear", "ears", "early", "earlies", "earn", "earns", "earth", "earths", "east", "easts", "eastern", "easterns", "easy", "easies", "eat", "eats", "eaten", "eatens", "edge", "edges", "egg", "eggs", "eh", "ehs", "eight", "eights", "eighteen", "eighteens", "eighth", "eighths", "eighty", "eighties", "either", "eithers", "elbow", "elbows", "elder", "elders", "eldest", "eldests", "electric", "electrics", "electricity", "electricities", "elephant", "elephants", "eleven", "elevens", "elf", "elves", "elm", "elms", "else", "elses", "elsewhere", "elsewheres", "empty", "empties", "end", "ends", "ending", "endings", "enemy", "enemies", "engine", "engines", "engineer", "engineers", "english", "englishes", "enjoy", "enjoys", "enough", "enoughs", "enter", "enters", "envelope", "envelopes", "equal", "equals", "erase", "erases", "eraser", "erasers", "errand", "errands", "escape", "escapes", "eve", "eves", "even", "evens", "evening", "evenings", "ever", "evers", "every", "everies", "everybody", "everybodies", "everyday", "everydays", "everyone", "everyones", "everything", "everythings", "everywhere", "everywheres", "evil", "evils", "exact", "exacts", "except", "excepts", "exchange", "exchanges", "excited", "exciteds", "exciting", "excitings", "excuse", "excuses", "exit", "exits", "expect", "expects", "explain", "explains", "extra", "extras", "eye", "eyes", "eyebrow", "eyebrows", "fable", "fables", "face", "faces", "facing", "facings", "fact", "facts", "factory", "factories", "fail", "fails", "faint", "faints", "fair", "fairs", "fairy", "fairies", "faith", "faiths", "fake", "fakes", "fall", "falls", "false", "falses", "family", "families", "fan", "fans", "fancy", "fancies", "far", "fars", "far-off", "far-offs", "faraway", "faraways", "fare", "fares", "farm", "farms", "farmer", "farmers", "farming", "farmings", "farther", "farthers", "fashion", "fashions", "fast", "fasts", "fasten", "fastens", "fat", "fats", "father", "fathers", "fault", "faults", "favor", "favors", "favorite", "favorites", "fear", "fears", "feast", "feasts", "feather", "feathers", "february", "februaries", "fed", "feds", "feed", "feeds", "feel", "feels", "feet", "fell", "fells", "fellow", "fellows", "felt", "felts", "fence", "fences", "fever", "fevers", "few", "fews", "fib", "fibs", "fiddle", "fiddles", "field", "fields", "fife", "fifes", "fifteen", "fifteens", "fifth", "fifths", "fifty", "fifties", "fig", "figs", "fight", "fights", "figure", "figures", "file", "files", "fill", "fills", "film", "films", "finally", "finallies", "find", "finds", "fine", "fines", "finger", "fingers", "finish", "finishes", "fire", "fires", "firearm", "firearms", "firecracker", "firecrackers", "fireplace", "fireplaces", "fireworks", "firing", "firings", "first", "firsts", "fish", "fisherman", "fishermen", "fist", "fists", "fit", "fits", "five", "fives", "fix", "fixes", "flag", "flags", "flake", "flakes", "flame", "flames", "flap", "flaps", "flash", "flashes", "flashlight", "flashlights", "flat", "flats", "flea", "fleas", "flesh", "fleshes", "flew", "flews", "flies", "flight", "flights", "flip", "flips", "flip-flop", "flip-flops", "float", "floats", "flock", "flocks", "flood", "floods", "floor", "floors", "flop", "flops", "flour", "flours", "flow", "flows", "flower", "flowers", "flowery", "floweries", "flutter", "flutters", "fly", "foam", "foams", "fog", "fogs", "foggy", "foggies", "fold", "folds", "folks", "follow", "follows", "following", "followings", "fond", "fonds", "food", "foods", "fool", "fools", "foolish", "foolishes", "foot", "football", "footballs", "footprint", "footprints", "for", "fors", "forehead", "foreheads", "forest", "forests", "forget", "forgets", "forgive", "forgives", "forgot", "forgots", "forgotten", "forgottens", "fork", "forks", "form", "forms", "fort", "forts", "forth", "forths", "fortune", "fortunes", "forty", "forties", "forward", "forwards", "fought", "foughts", "found", "founds", "fountain", "fountains", "four", "fours", "fourteen", "fourteens", "fourth", "fourths", "fox", "foxes", "frame", "frames", "free", "frees", "freedom", "freedoms", "freeze", "freezes", "freight", "freights", "french", "frenches", "fresh", "freshes", "fret", "frets", "friday", "fridays", "fried", "frieds", "friend", "friends", "friendly", "friendlies", "friendship", "friendships", "frighten", "frightens", "frog", "frogs", "from", "froms", "front", "fronts", "frost", "frosts", "frown", "frowns", "froze", "frozes", "fruit", "fruits", "fry", "fries", "fudge", "fudges", "fuel", "fuels", "full", "fulls", "fully", "fullies", "fun", "funny", "funnies", "fur", "furs", "furniture", "furnitures", "further", "furthers", "fuzzy", "fuzzies", "gain", "gains", "gallon", "gallons", "gallop", "gallops", "game", "games", "gang", "gangs", "garage", "garages", "garbage", "garden", "gardens", "gas", "gases", "gasoline", "gasolines", "gate", "gates", "gather", "gathers", "gave", "gaves", "gay", "gays", "gear", "gears", "geese", "general", "generals", "gentle", "gentles", "gentleman", "gentlemen", "geography", "geographies", "get", "gets", "getting", "gettings", "giant", "giants", "gift", "gifts", "gingerbread", "gingerbreads", "girl", "girls", "give", "gives", "given", "givens", "giving", "givings", "glad", "glads", "gladly", "gladlies", "glance", "glances", "glass", "glasses", "gleam", "gleams", "glide", "glides", "glory", "glories", "glove", "gloves", "glow", "glows", "glue", "glues", "go", "gos", "goal", "goals", "goat", "goats", "gobble", "gobbles", "god", "gods", "godmother", "godmothers", "goes", "going", "goings", "gold", "golds", "golden", "goldens", "goldfish", "golf", "golves", "gone", "gones", "good", "goods", "good-by", "good-bies", "good-bye", "good-byes", "good-looking", "good-lookings", "goodbye", "goodbyes", "goodness", "goodnesses", "goody", "goodies", "goose", "gooseberry", "gooseberries", "got", "gots", "govern", "governs", "government", "governments", "gown", "gowns", "grab", "grabs", "gracious", "grade", "grades", "grain", "grains", "grand", "grands", "grandchild", "grandchildren", "granddaughter", "granddaughters", "grandfather", "grandfathers", "grandma", "grandmas", "grandmother", "grandmothers", "grandpa", "grandpas", "grandson", "grandsons", "grandstand", "grandstands", "grape", "grapes", "grapefruit", "grapefruits", "grass", "grasses", "grasshopper", "grasshoppers", "grateful", "gratefuls", "grave", "graves", "gravel", "gravels", "graveyard", "graveyards", "gravy", "gravies", "gray", "grays", "graze", "grazes", "grease", "greases", "great", "greats", "green", "greens", "greet", "greets", "grew", "grews", "grind", "grinds", "groan", "groans", "grocery", "groceries", "ground", "grounds", "group", "groups", "grove", "groves", "grow", "grows", "guard", "guards", "guess", "guesses", "guest", "guests", "guide", "guides", "gulf", "gulves", "gum", "gums", "gun", "guns", "gunpowder", "gunpowders", "guy", "guys", "ha", "has", "habit", "habits", "had", "hads", "hadn't", "hadn'ts", "hail", "hails", "hair", "hairs", "haircut", "haircuts", "hairpin", "hairpins", "half", "halves", "hall", "halls", "halt", "halts", "ham", "hams", "hammer", "hammers", "hand", "hands", "handful", "handfuls", "handkerchief", "handkerchiefs", "handle", "handles", "handwriting", "handwritings", "hang", "hangs", "happen", "happens", "happily", "happilies", "happiness", "happinesses", "happy", "happies", "harbor", "harbors", "hard", "hards", "hardly", "hardlies", "hardship", "hardships", "hardware", "hare", "hares", "hark", "harks", "harm", "harms", "harness", "harnesses", "harp", "harps", "harvest", "harvests", "have", "hasn't", "hasn'ts", "haste", "hastes", "hasten", "hastens", "hasty", "hasties", "hat", "hats", "hatch", "hatches", "hatchet", "hatchets", "hate", "hates", "haul", "hauls", "haven't", "haven'ts", "having", "havings", "hawk", "hawks", "hay", "hays", "hayfield", "hayfields", "haystack", "haystacks", "he", "they", "he'd", "he'ds", "he'll", "he'lls", "he's", "head", "heads", "headache", "headaches", "heal", "heals", "health", "healthy", "healthies", "heap", "heaps", "hear", "hears", "heard", "heards", "hearing", "hearings", "heart", "hearts", "heat", "heats", "heater", "heaters", "heaven", "heavens", "heavy", "heavies", "heel", "heels", "height", "heights", "held", "helds", "hell", "hells", "hello", "hellos", "helmet", "helmets", "help", "helps", "helper", "helpers", "helpful", "helpfuls", "hem", "hems", "hen", "hens", "henhouse", "henhouses", "her", "hers", "herd", "herds", "here", "heres", "here's", "hero", "heroes", "herself", "themselves", "hey", "heys", "hickory", "hickories", "hid", "hids", "hidden", "hiddens", "hide", "hides", "high", "highs", "highway", "highways", "hill", "hills", "hillside", "hillsides", "hilltop", "hilltops", "hilly", "hillies", "him", "hims", "himself", "hind", "hinds", "hint", "hints", "hip", "hips", "hire", "hires", "his", "hiss", "hisses", "history", "histories", "hit", "hits", "hitch", "hitches", "hive", "hives", "ho", "hos", "hoe", "hoes", "hog", "hogs", "hold", "holds", "holder", "holders", "hole", "holes", "holiday", "holidays", "hollow", "hollows", "holy", "holies", "home", "homes", "homely", "homelies", "homesick", "homesicks", "honest", "honests", "honey", "honeys", "honeybee", "honeybees", "honeymoon", "honeymoons", "honk", "honks", "honor", "honors", "hood", "hoods", "hoof", "hooves", "hook", "hooks", "hoop", "hoops", "hop", "hops", "hope", "hopes", "hopeful", "hopefuls", "hopeless", "hopelesses", "horn", "horns", "horse", "horses", "horseback", "horsebacks", "horseshoe", "horseshoes", "hose", "hoses", "hospital", "hospitals", "host", "hosts", "hot", "hots", "hotel", "hotels", "hound", "hounds", "hour", "hours", "house", "houses", "housetop", "housetops", "housewife", "housewives", "housework", "how", "hows", "however", "howevers", "howl", "howls", "hug", "hugs", "huge", "huges", "hum", "hums", "humble", "humbles", "hump", "humps", "hundred", "hundreds", "hung", "hungs", "hunger", "hungers", "hungry", "hungries", "hunk", "hunks", "hunt", "hunts", "hunter", "hunters", "hurrah", "hurrahs", "hurried", "hurrieds", "hurry", "hurries", "hurt", "hurts", "husband", "husbands", "hush", "hushes", "hut", "huts", "hymn", "hymns", "i", "we", "i'd", "i'ds", "i'll", "i'lls", "i'm", "i'ms", "i've", "i'ves", "ice", "ices", "icy", "icies", "idea", "ideas", "ideal", "ideals", "if", "ifs", "ill", "ills", "important", "importants", "impossible", "impossibles", "improve", "improves", "in", "ins", "inch", "inches", "income", "incomes", "indeed", "indeeds", "indian", "indians", "indoors", "ink", "inks", "inn", "inns", "insect", "insects", "inside", "insides", "instant", "instants", "instead", "insteads", "insult", "insults", "intend", "intends", "interested", "interesteds", "interesting", "interestings", "into", "intos", "invite", "invites", "iron", "irons", "is", "island", "islands", "isn't", "isn'ts", "it", "its", "it's", "itself", "ivory", "ivories", "ivy", "ivies", "jacket", "jackets", "jacks", "jail", "jails", "jam", "jams", "january", "januaries", "jar", "jars", "jaw", "jaws", "jay", "jays", "jelly", "jellies", "jellyfish", "jerk", "jerks", "jig", "jigs", "job", "jobs", "jockey", "jockeys", "join", "joins", "joke", "jokes", "joking", "jokings", "jolly", "jollies", "journey", "journeys", "joy", "joys", "joyful", "joyfuls", "joyous", "judge", "judges", "jug", "jugs", "juice", "juices", "juicy", "juicies", "july", "julies", "jump", "jumps", "june", "junes", "junior", "juniors", "junk", "junks", "just", "justs", "keen", "keens", "keep", "keeps", "kept", "kepts", "kettle", "kettles", "key", "keys", "kick", "kicks", "kid", "kids", "kill", "kills", "killed", "killeds", "kind", "kinds", "kindly", "kindlies", "kindness", "kindnesses", "king", "kings", "kingdom", "kingdoms", "kiss", "kisses", "kitchen", "kitchens", "kite", "kites", "kitten", "kittens", "kitty", "kitties", "knee", "knees", "kneel", "kneels", "knew", "knews", "knife", "knives", "knit", "knits", "knob", "knobs", "knock", "knocks", "knot", "knots", "know", "knows", "known", "knowns", "lace", "laces", "lad", "lads", "ladder", "ladders", "ladies", "lady", "laid", "laids", "lake", "lakes", "lamb", "lambs", "lame", "lames", "lamp", "lamps", "land", "lands", "lane", "lanes", "language", "languages", "lantern", "lanterns", "lap", "laps", "lard", "lards", "large", "larges", "lash", "lashes", "lass", "lasses", "last", "lasts", "late", "lates", "laugh", "laughs", "laundry", "laundries", "law", "laws", "lawn", "lawns", "lawyer", "lawyers", "lay", "lays", "lazy", "lazies", "lead", "leads", "leader", "leaders", "leaf", "leaves", "leak", "leaks", "lean", "leans", "leap", "leaps", "learn", "learns", "learned", "learneds", "least", "leasts", "leather", "leathers", "leave", "leaving", "leavings", "led", "leds", "left", "lefts", "leg", "legs", "lemon", "lemons", "lemonade", "lemonades", "lend", "lends", "length", "lengths", "less", "lesses", "lesson", "lessons", "let", "lets", "let's", "letter", "letters", "letting", "lettings", "lettuce", "lettuces", "level", "levels", "liberty", "liberties", "library", "libraries", "lice", "lick", "licks", "lid", "lids", "lie", "lies", "life", "lives", "lift", "lifts", "light", "lights", "lightness", "lightnesses", "lightning", "lightnings", "like", "likes", "likely", "likelies", "liking", "likings", "lily", "lilies", "limb", "limbs", "lime", "limes", "limp", "limps", "line", "lines", "linen", "linens", "lion", "lions", "lip", "lips", "list", "lists", "listen", "listens", "lit", "lits", "little", "littles", "live", "lively", "livelies", "liver", "livers", "living", "livings", "lizard", "lizards", "load", "loads", "loaf", "loaves", "loan", "loans", "lock", "locks", "locomotive", "locomotives", "log", "logs", "lone", "lones", "lonely", "lonelies", "lonesome", "lonesomes", "long", "longs", "look", "looks", "lookout", "lookouts", "loop", "loops", "loose", "looses", "lord", "lords", "lose", "loses", "loser", "losers", "loss", "losses", "lost", "losts", "lot", "lots", "loud", "louds", "love", "loves", "lovely", "lovelies", "lover", "lovers", "low", "lows", "luck", "lucks", "lucky", "luckies", "lumber", "lumbers", "lump", "lumps", "lunch", "lunches", "lying", "lyings", "ma", "mas", "machine", "machines", "machinery", "mad", "mads", "made", "mades", "magazine", "magazines", "magic", "magics", "maid", "maids", "mail", "mailbox", "mailboxes", "mailman", "mailmen", "major", "majors", "make", "makes", "making", "makings", "male", "males", "mama", "mamas", "mamma", "mammas", "man", "men", "manager", "managers", "mane", "manes", "manger", "mangers", "many", "manies", "map", "maps", "maple", "maples", "marble", "marbles", "march", "marches", "mare", "mares", "mark", "marks", "market", "markets", "marriage", "marriages", "married", "marrieds", "marry", "marries", "mask", "masks", "mast", "masts", "master", "masters", "mat", "mats", "match", "matches", "matter", "matters", "mattress", "mattresses", "may", "mays", "maybe", "maybes", "mayor", "mayors", "maypole", "maypoles", "me", "us", "meadow", "meadows", "meal", "meals", "mean", "means", "meant", "meants", "measure", "measures", "meat", "meats", "medicine", "medicines", "meet", "meets", "meeting", "meetings", "melt", "melts", "member", "members", "mend", "mends", "meow", "meows", "merry", "merries", "mess", "messes", "message", "messages", "met", "mets", "metal", "metals", "mew", "mews", "mice", "middle", "middles", "midnight", "midnights", "might", "mights", "mighty", "mighties", "mile", "miles", "miler", "milers", "milk", "milks", "milkman", "milkmen", "mill", "mills", "million", "millions", "mind", "minds", "mine", "mines", "miner", "miners", "mint", "mints", "minute", "minutes", "mirror", "mirrors", "mischief", "mischiefs", "miss", "misses", "misspell", "misspells", "mistake", "mistakes", "misty", "misties", "mitt", "mitts", "mitten", "mittens", "mix", "mixes", "moment", "moments", "monday", "mondays", "money", "monies", "monkey", "monkeys", "month", "months", "moo", "moos", "moon", "moons", "moonlight", "moonlights", "moose", "mop", "mops", "more", "mores", "morning", "mornings", "morrow", "morrows", "moss", "mosses", "most", "mosts", "mostly", "mostlies", "mother", "mothers", "motor", "motors", "mount", "mounts", "mountain", "mountains", "mouse", "mouth", "mouths", "move", "moves", "movie", "movies", "moving", "movings", "mow", "mows", "mr.", "mr.s", "mrs.", "mrs.s", "much", "muches", "mud", "muddy", "muddies", "mug", "mugs", "mule", "mules", "multiply", "multiplies", "murder", "murders", "music", "must", "musts", "my", "mies", "myself", "ourselves", "nail", "nails", "name", "names", "nap", "naps", "napkin", "napkins", "narrow", "narrows", "nasty", "nasties", "naughty", "naughties", "navy", "navies", "near", "nears", "nearby", "nearbies", "nearly", "nearlies", "neat", "neats", "neck", "necks", "necktie", "neckties", "need", "needs", "needle", "needles", "needn't", "needn'ts", "negro", "negroes", "neighbor", "neighbors", "neighborhood", "neighborhoods", "neither", "neithers", "nerve", "nerves", "nest", "nests", "net", "nets", "never", "nevers", "nevermore", "nevermores", "new", "news", "newspaper", "newspapers", "next", "nexts", "nibble", "nibbles", "nice", "nices", "nickel", "nickels", "night", "nights", "nightgown", "nightgowns", "nine", "nines", "nineteen", "nineteens", "ninety", "nineties", "no", "nos", "nobody", "nobodies", "nod", "nods", "noise", "noises", "noisy", "noisies", "none", "nones", "noon", "noons", "nor", "nors", "north", "norths", "northern", "northerns", "nose", "noses", "not", "nots", "note", "notes", "nothing", "nothings", "notice", "notices", "november", "novembers", "now", "nows", "nowhere", "nowheres", "number", "numbers", "nurse", "nurses", "nut", "nuts", "o'clock", "o'clocks", "oak", "oaks", "oar", "oars", "oatmeal", "oatmeals", "oats", "obey", "obeys", "ocean", "oceans", "october", "octobers", "odd", "odds", "of", "ofs", "off", "offs", "offer", "offers", "office", "offices", "officer", "officers", "often", "oftens", "oh", "ohs", "oil", "oils", "old", "olds", "old-fashioned", "old-fashioneds", "on", "ons", "once", "onces", "one", "ones", "onion", "onions", "only", "onward", "onwards", "open", "opens", "or", "ors", "orange", "oranges", "orchard", "orchards", "order", "orders", "ore", "ores", "organ", "organs", "other", "others", "otherwise", "otherwises", "ouch", "ouches", "ought", "oughts", "our", "ours", "out", "outs", "outdoors", "outfit", "outfits", "outlaw", "outlaws", "outline", "outlines", "outside", "outsides", "outward", "outwards", "oven", "ovens", "over", "overs", "overalls", "overcoat", "overcoats", "overeat", "overeats", "overhead", "overheads", "overhear", "overhears", "overnight", "overnights", "overturn", "overturns", "owe", "owes", "owing", "owings", "owl", "owls", "own", "owns", "owner", "owners", "ox", "oxen", "pa", "pas", "pace", "paces", "pack", "packs", "package", "packages", "pad", "pads", "page", "pages", "paid", "paids", "pail", "pails", "pain", "pains", "painful", "painfuls", "paint", "paints", "painter", "painters", "painting", "paintings", "pair", "pairs", "pal", "pals", "palace", "palaces", "pale", "pales", "pan", "pans", "pancake", "pancakes", "pane", "panes", "pansy", "pansies", "pants", "papa", "papas", "paper", "papers", "parade", "parades", "pardon", "pardons", "parent", "parents", "park", "parks", "part", "parts", "partly", "partlies", "partner", "partners", "party", "parties", "pass", "passes", "passenger", "passengers", "past", "pasts", "paste", "pastes", "pasture", "pastures", "pat", "pats", "patch", "patches", "path", "paths", "patter", "patters", "pave", "paves", "pavement", "pavements", "paw", "paws", "pay", "pays", "payment", "payments", "pea", "peas", "peace", "peaces", "peaceful", "peacefuls", "peach", "peaches", "peak", "peaks", "peanut", "peanuts", "pear", "pears", "pearl", "pearls", "peck", "pecks", "peek", "peeks", "peel", "peels", "peep", "peeps", "peg", "pegs", "pen", "pens", "pencil", "pencils", "penny", "pennies", "people", "pepper", "peppers", "peppermint", "peppermints", "perfume", "perfumes", "perhaps", "person", "pet", "pets", "phone", "phones", "piano", "pianos", "pick", "picks", "pickle", "pickles", "picnic", "picnics", "picture", "pictures", "pie", "pies", "piece", "pieces", "pig", "pigs", "pigeon", "pigeons", "piggy", "piggies", "pile", "piles", "pill", "pills", "pillow", "pillows", "pin", "pins", "pine", "pines", "pineapple", "pineapples", "pink", "pinks", "pint", "pints", "pipe", "pipes", "pistol", "pistols", "pit", "pits", "pitch", "pitches", "pitcher", "pitchers", "pity", "pities", "place", "places", "plain", "plains", "plan", "plans", "plane", "planes", "plant", "plants", "plate", "plates", "platform", "platforms", "platter", "platters", "play", "plays", "player", "players", "playground", "playgrounds", "playhouse", "playhouses", "playmate", "playmates", "plaything", "playthings", "pleasant", "pleasants", "please", "pleases", "pleasure", "pleasures", "plenty", "plenties", "plow", "plows", "plug", "plugs", "plum", "plums", "pocket", "pockets", "pocketbook", "pocketbooks", "poem", "poems", "point", "points", "poison", "poisons", "poke", "pokes", "pole", "poles", "police", "policeman", "policemen", "polish", "polishes", "polite", "polites", "pond", "ponds", "ponies", "pony", "pool", "pools", "poor", "poors", "pop", "pops", "popcorn", "popcorns", "popped", "poppeds", "porch", "porches", "pork", "porks", "possible", "possibles", "post", "posts", "postage", "postages", "postman", "postmen", "pot", "pots", "potato", "potatoes", "pound", "pounds", "pour", "pours", "powder", "powders", "power", "powers", "powerful", "powerfuls", "praise", "praises", "pray", "prays", "prayer", "prayers", "prepare", "prepares", "present", "presents", "pretty", "pretties", "price", "prices", "prick", "pricks", "prince", "princes", "princess", "princesses", "print", "prints", "prison", "prisons", "prize", "prizes", "promise", "promises", "proper", "propers", "protect", "protects", "proud", "prouds", "prove", "proves", "prune", "prunes", "public", "publics", "puddle", "puddles", "puff", "puffs", "pull", "pulls", "pump", "pumps", "pumpkin", "pumpkins", "punch", "punches", "punish", "punishes", "pup", "pups", "pupil", "pupils", "puppy", "puppies", "pure", "pures", "purple", "purples", "purse", "purses", "push", "pushes", "puss", "pusses", "pussy", "pussies", "pussycat", "pussycats", "put", "puts", "putting", "puttings", "puzzle", "puzzles", "quack", "quacks", "quart", "quarts", "quarter", "quarters", "queen", "queens", "queer", "queers", "question", "questions", "quick", "quicks", "quickly", "quicklies", "quiet", "quiets", "quilt", "quilts", "quit", "quits", "quite", "quites", "rabbit", "rabbits", "race", "races", "rack", "racks", "radio", "radios", "radish", "radishes", "rag", "rags", "rail", "rails", "railroad", "railroads", "railway", "railways", "rain", "rainbow", "rainbows", "rainy", "rainies", "raise", "raises", "raisin", "raisins", "rake", "rakes", "ram", "rams", "ran", "rans", "ranch", "ranches", "rang", "rangs", "rap", "raps", "rapidly", "rapidlies", "rat", "rats", "rate", "rates", "rather", "rathers", "rattle", "rattles", "raw", "raws", "ray", "rays", "reach", "reaches", "read", "reads", "reader", "readers", "reading", "readings", "ready", "readies", "real", "reals", "really", "reallies", "reap", "reaps", "rear", "rears", "reason", "reasons", "rebuild", "rebuilds", "receive", "receives", "recess", "recesses", "record", "records", "red", "reds", "redbird", "redbirds", "redbreast", "redbreasts", "refuse", "refuses", "reindeer", "rejoice", "rejoices", "remain", "remains", "remember", "remembers", "remind", "reminds", "remove", "removes", "rent", "rents", "repair", "repairs", "repay", "repays", "repeat", "repeats", "report", "reports", "rest", "rests", "return", "returns", "review", "reviews", "reward", "rewards", "rib", "ribs", "ribbon", "ribbons", "rice", "rich", "riches", "rid", "rids", "riddle", "riddles", "ride", "rides", "rider", "riders", "riding", "ridings", "right", "rights", "rim", "rims", "ring", "rings", "rip", "rips", "ripe", "ripes", "rise", "rises", "rising", "risings", "river", "rivers", "road", "roads", "roadside", "roadsides", "roar", "roars", "roast", "roasts", "rob", "robs", "robber", "robbers", "robe", "robes", "robin", "robins", "rock", "rocks", "rocket", "rockets", "rocky", "rockies", "rode", "rodes", "roll", "rolls", "roller", "rollers", "roof", "roofs", "room", "rooms", "rooster", "roosters", "root", "roots", "rope", "ropes", "rose", "roses", "rosebud", "rosebuds", "rot", "rots", "rotten", "rottens", "rough", "roughs", "round", "rounds", "route", "routes", "row", "rows", "rowboat", "rowboats", "royal", "royals", "rub", "rubs", "rubbed", "rubbeds", "rubber", "rubbers", "rubbish", "rubbishes", "rug", "rugs", "rule", "rules", "ruler", "rulers", "rumble", "rumbles", "run", "runs", "rung", "rungs", "runner", "runners", "running", "runnings", "rush", "rushes", "rust", "rusts", "rusty", "rusties", "rye", "ryes", "sack", "sacks", "sad", "sads", "saddle", "saddles", "sadness", "sadnesses", "safe", "safes", "safety", "safeties", "said", "saids", "sail", "sails", "sailboat", "sailboats", "sailor", "sailors", "saint", "saints", "salad", "salads", "sale", "sales", "salt", "salts", "same", "sames", "sand", "sands", "sandwich", "sandwiches", "sandy", "sandies", "sang", "sangs", "sank", "sanks", "sap", "saps", "sash", "sashes", "sat", "sats", "satin", "satins", "satisfactory", "satisfactories", "saturday", "saturdays", "sausage", "sausages", "savage", "savages", "save", "saves", "savings", "saw", "saws", "say", "says", "scab", "scabs", "scales", "scare", "scares", "scarf", "scarves", "school", "schools", "schoolboy", "schoolboys", "schoolhouse", "schoolhouses", "schoolmaster", "schoolmasters", "schoolroom", "schoolrooms", "scorch", "scorches", "score", "scores", "scrap", "scraps", "scrape", "scrapes", "scratch", "scratches", "scream", "screams", "screen", "screens", "screw", "screws", "scrub", "scrubs", "sea", "seas", "seal", "seals", "seam", "seams", "search", "searches", "season", "seasons", "seat", "seats", "second", "seconds", "secret", "secrets", "see", "sees", "seed", "seeds", "seeing", "seeings", "seek", "seeks", "seem", "seems", "seen", "seens", "seesaw", "seesaws", "select", "selects", "self", "selves", "selfish", "sell", "sells", "send", "sends", "sense", "senses", "sent", "sents", "sentence", "sentences", "separate", "separates", "september", "septembers", "servant", "servants", "serve", "serves", "service", "services", "set", "sets", "setting", "settings", "settle", "settles", "settlement", "settlements", "seven", "sevens", "seventeen", "seventeens", "seventh", "sevenths", "seventy", "seventies", "several", "severals", "sew", "sews", "shade", "shades", "shadow", "shadows", "shady", "shadies", "shake", "shakes", "shaker", "shakers", "shaking", "shakings", "shall", "shalls", "shame", "shames", "shan't", "shan'ts", "shape", "shapes", "share", "shares", "sharp", "sharps", "shave", "shaves", "she", "she'd", "she'ds", "she'll", "she'lls", "she's", "shear", "shears", "shed", "sheds", "sheep", "sheet", "sheets", "shelf", "shelves", "shell", "shells", "shepherd", "shepherds", "shine", "shines", "shining", "shinings", "shiny", "shinies", "ship", "ships", "shirt", "shirts", "shock", "shocks", "shoe", "shoes", "shoemaker", "shoemakers", "shone", "shones", "shook", "shooks", "shoot", "shoots", "shop", "shops", "shopping", "shoppings", "shore", "shores", "short", "shorts", "shot", "shots", "should", "shoulds", "shoulder", "shoulders", "shouldn't", "shouldn'ts", "shout", "shouts", "shovel", "shovels", "show", "shows", "shower", "showers", "shut", "shuts", "shy", "shies", "sick", "sicks", "sickness", "sicknesses", "side", "sides", "sidewalk", "sidewalks", "sideways", "sigh", "sighs", "sight", "sights", "sign", "signs", "silence", "silences", "silent", "silents", "silk", "silks", "sill", "sills", "silly", "sillies", "silver", "silvers", "simple", "simples", "sin", "sins", "since", "sinces", "sing", "sings", "singer", "singers", "single", "singles", "sink", "sinks", "sip", "sips", "sir", "sirs", "sis", "ses", "sissy", "sissies", "sister", "sisters", "sit", "sits", "sitting", "sittings", "six", "sixes", "sixteen", "sixteens", "sixth", "sixths", "sixty", "sixties", "size", "sizes", "skate", "skates", "skater", "skaters", "ski", "skis", "skin", "skins", "skip", "skips", "skirt", "skirts", "sky", "skies", "slam", "slams", "slap", "slaps", "slate", "slates", "slave", "slaves", "sled", "sleds", "sleep", "sleeps", "sleepy", "sleepies", "sleeve", "sleeves", "sleigh", "sleighs", "slept", "slepts", "slice", "slices", "slid", "slids", "slide", "slides", "sling", "slings", "slip", "slips", "slipped", "slippeds", "slipper", "slippers", "slippery", "slipperies", "slit", "slits", "slow", "slows", "slowly", "slowlies", "sly", "slies", "smack", "smacks", "small", "smalls", "smart", "smarts", "smell", "smells", "smile", "smiles", "smoke", "smokes", "smooth", "smooths", "snail", "snails", "snake", "snakes", "snap", "snaps", "snapping", "snappings", "sneeze", "sneezes", "snow", "snows", "snowball", "snowballs", "snowflake", "snowflakes", "snowy", "snowies", "snuff", "snuffs", "snug", "snugs", "so", "sos", "soak", "soaks", "soap", "soaps", "sob", "sobs", "socks", "sod", "sods", "soda", "sodas", "sofa", "sofas", "soft", "softs", "soil", "soils", "sold", "solds", "soldier", "soldiers", "sole", "soles", "some", "somes", "somebody", "somebodies", "somehow", "somehows", "someone", "someones", "something", "somethings", "sometime", "sometimes", "somewhere", "somewheres", "son", "sons", "song", "songs", "soon", "soons", "sore", "sores", "sorrow", "sorrows", "sorry", "sorries", "sort", "sorts", "soul", "souls", "sound", "sounds", "soup", "soups", "sour", "sours", "south", "souths", "southern", "southerns", "space", "spaces", "spade", "spades", "spank", "spanks", "sparrow", "sparrows", "speak", "speaks", "speaker", "speakers", "spear", "spears", "speech", "speeches", "speed", "speeds", "spell", "spells", "spelling", "spellings", "spend", "spends", "spent", "spents", "spider", "spiders", "spike", "spikes", "spill", "spills", "spin", "spins", "spinach", "spinaches", "spirit", "spirits", "spit", "spits", "splash", "splashes", "spoil", "spoils", "spoke", "spokes", "spook", "spooks", "spoon", "spoons", "sport", "sports", "spot", "spots", "spread", "spreads", "spring", "springs", "springtime", "springtimes", "sprinkle", "sprinkles", "square", "squares", "squash", "squashes", "squeak", "squeaks", "squeeze", "squeezes", "squirrel", "squirrels", "stable", "stables", "stack", "stacks", "stage", "stages", "stair", "stairs", "stall", "stalls", "stamp", "stamps", "stand", "stands", "star", "stars", "stare", "stares", "start", "starts", "starve", "starves", "state", "states", "station", "stations", "stay", "stays", "steak", "steaks", "steal", "steals", "steam", "steams", "steamboat", "steamboats", "steamer", "steamers", "steel", "steels", "steep", "steeps", "steeple", "steeples", "steer", "steers", "stem", "stems", "step", "steps", "stepping", "steppings", "stick", "sticks", "sticky", "stickies", "stiff", "stiffs", "still", "stills", "stillness", "stillnesses", "sting", "stings", "stir", "stirs", "stitch", "stitches", "stock", "stocks", "stocking", "stockings", "stole", "stoles", "stone", "stones", "stood", "stoods", "stool", "stools", "stoop", "stoops", "stop", "stops", "stopped", "stoppeds", "stopping", "stoppings", "store", "stores", "stories", "stork", "storks", "storm", "storms", "stormy", "stormies", "story", "stove", "stoves", "straight", "straights", "strange", "stranges", "stranger", "strangers", "strap", "straps", "straw", "straws", "strawberry", "strawberries", "stream", "streams", "street", "streets", "stretch", "stretches", "string", "strings", "strip", "strips", "stripes", "strong", "strongs", "stuck", "stucks", "study", "studies", "stuff", "stuffs", "stump", "stumps", "stung", "stungs", "subject", "subjects", "such", "suches", "suck", "sucks", "sudden", "suddens", "suffer", "suffers", "sugar", "sugars", "suit", "suits", "sum", "sums", "summer", "summers", "sun", "suns", "sunday", "sundays", "sunflower", "sunflowers", "sung", "sungs", "sunk", "sunks", "sunlight", "sunlights", "sunny", "sunnies", "sunrise", "sunrises", "sunset", "sunsets", "sunshine", "sunshines", "supper", "suppers", "suppose", "supposes", "sure", "sures", "surely", "surelies", "surface", "surfaces", "surprise", "surprises", "swallow", "swallows", "swam", "swams", "swamp", "swamps", "swan", "swans", "swat", "swats", "swear", "swears", "sweat", "sweats", "sweater", "sweaters", "sweep", "sweeps", "sweet", "sweets", "sweetheart", "sweethearts", "sweetness", "sweetnesses", "swell", "swells", "swept", "swepts", "swift", "swifts", "swim", "swims", "swimming", "swimmings", "swing", "swings", "switch", "switches", "sword", "swords", "swore", "swores", "table", "tables", "tablecloth", "tablecloths", "tablespoon", "tablespoons", "tablet", "tablets", "tack", "tacks", "tag", "tags", "tail", "tails", "tailor", "tailors", "take", "takes", "taken", "takens", "taking", "takings", "tale", "tales", "talk", "talks", "talker", "talkers", "tall", "talls", "tame", "tames", "tan", "tans", "tank", "tanks", "tap", "taps", "tape", "tapes", "tar", "tars", "tardy", "tardies", "task", "tasks", "taste", "tastes", "taught", "taughts", "tax", "taxes", "tea", "teas", "teach", "teaches", "teacher", "teachers", "team", "teams", "tear", "tears", "tease", "teases", "teaspoon", "teaspoons", "teeth", "telephone", "telephones", "tell", "tells", "temper", "tempers", "ten", "tens", "tennis", "tent", "tents", "term", "terms", "terrible", "terribles", "test", "tests", "than", "thans", "thank", "thanks", "thankful", "thankfuls", "thanksgiving", "thanksgivings", "that", "those", "that's", "the", "thes", "theater", "theaters", "thee", "thees", "their", "theirs", "them", "then", "thens", "there", "theres", "these", "they'd", "they'ds", "they'll", "they'lls", "they're", "they'res", "they've", "they'ves", "thick", "thicks", "thief", "thieves", "thimble", "thimbles", "thin", "thins", "thing", "things", "think", "thinks", "third", "thirds", "thirsty", "thirsties", "thirteen", "thirteens", "thirty", "thirties", "this", "thorn", "thorns", "though", "thoughs", "thought", "thoughts", "thousand", "thousands", "thread", "threads", "three", "threes", "threw", "threws", "throat", "throats", "throne", "thrones", "through", "throughs", "throw", "throws", "thrown", "throwns", "thumb", "thumbs", "thunder", "thunders", "thursday", "thursdays", "thy", "thies", "tick", "ticks", "ticket", "tickets", "tickle", "tickles", "tie", "ties", "tiger", "tigers", "tight", "tights", "till", "tills", "time", "times", "tin", "tins", "tinkle", "tinkles", "tiny", "tinies", "tip", "tips", "tiptoe", "tiptoes", "tire", "tires", "tired", "tireds", "title", "titles", "to", "tos", "toad", "toads", "toadstool", "toadstools", "toast", "toasts", "tobacco", "tobaccos", "today", "todays", "toe", "toes", "together", "togethers", "toilet", "toilets", "told", "tolds", "tomato", "tomatoes", "tomorrow", "tomorrows", "ton", "tons", "tone", "tones", "tongue", "tongues", "tonight", "tonights", "too", "toos", "took", "tooks", "tool", "tools", "toot", "toots", "tooth", "toothbrush", "toothbrushes", "toothpick", "toothpicks", "top", "tops", "tore", "tores", "torn", "torns", "toss", "tosses", "touch", "touches", "tow", "tows", "toward", "towards", "towel", "towels", "tower", "towers", "town", "towns", "toy", "toys", "trace", "traces", "track", "tracks", "trade", "trades", "train", "trains", "tramp", "tramps", "trap", "traps", "tray", "trays", "treasure", "treasures", "treat", "treats", "tree", "trees", "trick", "tricks", "tricycle", "tricycles", "tried", "trieds", "trim", "trims", "trip", "trips", "trolley", "trolleys", "trouble", "troubles", "truck", "trucks", "true", "trues", "truly", "trulies", "trunk", "trunks", "trust", "trusts", "truth", "truths", "try", "tries", "tub", "tubs", "tuesday", "tuesdays", "tug", "tugs", "tulip", "tulips", "tumble", "tumbles", "tune", "tunes", "tunnel", "tunnels", "turkey", "turkeys", "turn", "turns", "turtle", "turtles", "twelve", "twelves", "twenty", "twenties", "twice", "twices", "twig", "twigs", "twin", "twins", "two", "twos", "ugly", "uglies", "umbrella", "umbrellas", "uncle", "uncles", "under", "unders", "understand", "understands", "underwear", "underwears", "undress", "undresses", "unfair", "unfairs", "unfinished", "unfinisheds", "unfold", "unfolds", "unfriendly", "unfriendlies", "unhappy", "unhappies", "unhurt", "unhurts", "uniform", "uniforms", "united", "uniteds", "unkind", "unkinds", "unknown", "unknowns", "unless", "unlesses", "unpleasant", "unpleasants", "until", "untils", "unwilling", "unwillings", "up", "ups", "upon", "upons", "upper", "uppers", "upset", "upsets", "upside", "upsides", "upstairs", "uptown", "uptowns", "upward", "upwards", "use", "uses", "used", "useds", "useful", "usefuls", "valentine", "valentines", "valley", "valleys", "valuable", "valuables", "value", "values", "vase", "vases", "vegetable", "vegetables", "velvet", "velvets", "very", "veries", "vessel", "vessels", "victory", "victories", "view", "views", "village", "villages", "vine", "vines", "violet", "violets", "visit", "visits", "visitor", "visitors", "voice", "voices", "vote", "votes", "wag", "wags", "wagon", "wagons", "waist", "waists", "wait", "waits", "wake", "wakes", "waken", "wakens", "walk", "walks", "wall", "walls", "walnut", "walnuts", "want", "wants", "war", "wars", "warm", "warms", "warn", "warns", "was", "were", "wash", "washes", "washer", "washers", "washtub", "washtubs", "wasn't", "wasn'ts", "waste", "wastes", "watch", "watches", "watchman", "watchmen", "water", "waters", "watermelon", "watermelons", "waterproof", "waterproofs", "wave", "waves", "wax", "waxes", "way", "ways", "wayside", "waysides", "we'd", "we'ds", "we'll", "we'lls", "we're", "we'res", "we've", "we'ves", "weak", "weaks", "weaken", "weakens", "weakness", "weaknesses", "wealth", "weapon", "weapons", "wear", "wears", "weary", "wearies", "weather", "weathers", "weave", "weaves", "web", "webs", "wedding", "weddings", "wednesday", "wednesdays", "wee", "wees", "weed", "weeds", "week", "weeks", "weep", "weeps", "weigh", "weighs", "welcome", "welcomes", "well", "wells", "went", "wents", "west", "wests", "western", "westerns", "wet", "wets", "whale", "whales", "what", "whats", "what's", "wheat", "wheats", "wheel", "wheels", "when", "whens", "whenever", "whenevers", "where", "wheres", "which", "whiches", "while", "whiles", "whip", "whips", "whipped", "whippeds", "whirl", "whirls", "whiskey", "whiskeys", "whisky", "whiskies", "whisper", "whispers", "whistle", "whistles", "white", "whites", "who", "whos", "who'd", "who'ds", "who'll", "who'lls", "who's", "whole", "wholes", "whom", "whoms", "whose", "whoses", "why", "whies", "wicked", "wickeds", "wide", "wides", "wife", "wives", "wiggle", "wiggles", "wild", "wilds", "wildcat", "wildcats", "will", "wills", "willing", "willings", "willow", "willows", "win", "wins", "wind", "winds", "windmill", "windmills", "window", "windows", "windy", "windies", "wine", "wines", "wing", "wings", "wink", "winks", "winner", "winners", "winter", "winters", "wipe", "wipes", "wire", "wires", "wise", "wises", "wish", "wishes", "wit", "wits", "witch", "witches", "with", "withs", "without", "withouts", "woke", "wokes", "wolf", "wolves", "woman", "women", "won", "wons", "won't", "won'ts", "wonder", "wonders", "wonderful", "wonderfuls", "wood", "woods", "wooden", "woodens", "woodpecker", "woodpeckers", "wool", "wools", "woolen", "woolens", "word", "words", "wore", "wores", "work", "works", "worker", "workers", "workman", "workmen", "world", "worlds", "worm", "worms", "worn", "worns", "worry", "worries", "worse", "worses", "worst", "worsts", "worth", "worths", "would", "woulds", "wouldn't", "wouldn'ts", "wound", "wounds", "wove", "woves", "wrap", "wraps", "wrapped", "wrappeds", "wreck", "wrecks", "wren", "wrens", "wring", "wrings", "write", "writes", "writing", "writings", "written", "writtens", "wrong", "wrongs", "wrote", "wrotes", "wrung", "wrungs", "yard", "yards", "yarn", "yarns", "year", "years", "yell", "yells", "yellow", "yellows", "yes", "yeses", "yesterday", "yesterdays", "yet", "yets", "yolk", "yolks", "yonder", "yonders", "you", "you'd", "you'ds", "you'll", "you'lls", "you're", "you'res", "you've", "you'ves", "young", "youngs", "youngster", "youngsters", "your", "yours", "yourself", "yourselves", "youth", "youths" ]
